--[[----------------------------------------------------------------------------
	LOIHCal

	German Localization
------------------------------------------------------------------------------]]

if GetLocale() ~= "deDE" then return end
local ADDON_NAME, private = ...

local L = private.L

L["Acc"] = "Ang."
L["AttachMode"] = "Über das Standardkalenderfenster legen."
L["AttachModeDesc"] = "Soll das Fenster von %s über oder seitlich des Standardkalenderfenster angezeigt werden?"
L["AutoConfirm"] = "Auto-Bestätigung"
L["AutoConfirmDesc"] = "Automatische Bestätigung der Spieler mit Rollen. Bestätigte Spieler können später ihren Anmeldestatus nicht ändern, während akzeptierten Spieler dies können."
L["AutomationSettingsTitle"] = "Automatisierungseinstellungen"
L["AutoRoleDecay"] = "Rollen autom. zurücksetzen"
L["AutoRoleDecayDesc"] = "Entfernt Spieler autom. von der Rollenliste, sobald sich diese seit %i Monaten oder mehr nicht angemeldet haben."
L["AutoRoles"] = "Auto-Rollen"
L["AutoRolesDesc"] = "Vergibt Spielern die angenommen/bestätigt sind ihre Rollen. Vergebene Rollen basieren auf der vorherigen Rolle."
L["Cancel"] = "Abbrechen"
L["CMD_CONFIG"] = "config"
L["CMD_LIST"] = "/loihcal ( %s | %s )"
L["CMD_RESET"] = "rücksetzen"
L["Con"] = "Best."
L["Dec"] = "Abg."
L["Default"] = "Standard"
L["DefaultInvWhisper"] = "Schlachtzugsereignis \"%s\" startet gerade, Bitte akzeptiere diese Einladung."
L["DefaultSettingsTitle"] = "Standardeinstellungen für neue Schlachtzugsereignisse"
L["DefaultView"] = "Öffne standardmäßig die %s Ansicht "
L["DefaultViewDesc"] = "Öffnet direkt %s anstalle der Kalenderstandardansicht sobald ein Kalendenevent geöffnet wird."
L["DPS"] = "DD"
L["GeneralSettingsTitle"] = "Allgemeine Einstellungen"
L["Healers"] = "Heiler"
L["Inv"] = "Eing."
L["LastSeen"] = "Letzte Anmeldung: %s"
L["MassInvite"] = "Masseneinladung"
L["MassInviteDesc"] = "Starte Masseneinladung"
L["Melee"] = "Nahkämpfer"
L["Not"] = "Nicht Eing."
L["NotReplied"] = "Nicht geantwortet"
L["Out"] = "Out"
L["Placeholder"] = "Benutze %s beim Flüstern für den Ereignisnamen Platzhalter"
L["QuickMode"] = "Schnellmodus"
L["QuickModeDesc"] = [=[Anstatt Gruppen durch Klicken auf den Gruppentitel auszuwählen, verwenden Sie im Schnellmodus die linke/rechte Maustaste mit den Modifizierern "ohne"/"Umschalt"/"Strg", um zu bestimmen, in welche Gruppe der angeklickte Spieler geschoben wird.

Umschalt: linke Maustaste= Tanks - rechte Maustaste= Heiler
Ohne: linke Maustaste= Nahkämpfer - rechte Maustaste= Fernkämpfer
Strg: linke Maustaste= Anmeldungen - rechte Maustaste= Vorläufige]=]
L["RaidDifficulty"] = "Schlachtzugsschwierigkeit"
L["Ranged"] = "Fernkämpfer"
L["ReloadWarning"] = "%sWarnung:%s Das Drücken dieses Buttons wird dien UI neu laden, alle Ereignis- und Rollendaten löschen und die Standardeinstellungen wiederherstellen."
L["Remove"] = "Entfernen"
L["RemoveDesc"] = [=[%sShift+Klick%s um Spieler von der Auto-Rolle-Liste zu entfernen.
Der Spieler wird neu gelistet, wenn du irgendein Ereignis auswählst, bei dem dem Spieler eine Rolle gegeben wurde.]=]
L["RemovedFromEvent"] = "|cffff0000Entfernter|r Spieler \"|c%1$s%2$s|r\" von Einladung \"%3$s\" (%4$02d.%5$02d.%6$04d %7$02d:%8$02d)"
L["ResetDB"] = "DB zurücksetzen"
L["ResetDBDesc"] = "%sShift+Click%s um die DB zurückzusetzen"
L["ResetWhisper"] = "Auf Standard zurücksetzen"
L["ResetWhisperDesc"] = "Zurücksetzen der Flüsternnachricht auf Standard."
L["Role"] = "Rolle: %s"
L["RoleDesc"] = "Die Rolle des Spielers auf %s ändern"
L["Roles"] = "Rollen"
L["Save"] = "Speichern"
L["SaveDesc"] = "Flüsternachricht speichern."
L["SendingInvites"] = "Sende Einladungen..."
L["SendWhispers"] = "Flüstern"
L["SendWhispersDesc"] = "Möchten Sie die Spieler per Flüstern über die Masseneinladung informieren?"
L["ServerWait"] = "Warten auf serverseitige Daten ..."
L["Sig"] = "Angm."
--[[Translation missing --]]
--[[ L["SignupDesc"] = [=[^%sName%s / +%sName%s
Event moderator
%s@%sName%s@%s
No role data for auto-roles]=]--]] 
L["Signups"] = "Anmeldungen"
--[[Translation missing --]]
--[[ L["SkinningTitle"] = "Skinning settings"--]] 
L["SkinReload"] = "UI neuladen"
L["SkinReloadDesc"] = [=[Du musst dein UI neuladen um das ElvUI Aussehen zu entfernen.
Drücke diesen Knopf drücken um dein UI neu zu laden]=]
--[[Translation missing --]]
--[[ L["SkinWith"] = "Skin with %s"--]] 
--[[Translation missing --]]
--[[ L["SkinWithDesc"] = "Do you want to skin %s with %s?"--]] 
--[[Translation missing --]]
--[[ L["SLASH_COMMAND"] = "/loihcal"--]] 
L["Sta"] = "Vorl."
L["Standbys"] = "Vorläufige"
L["Tanks"] = "Tanks"
L["Ten"] = "Vorl."
L["TimeEstimate"] = "Geschätzte Restzeit: ~%ds"
L["WhisperSettingsTitle"] = "Flüster-Einstellungen"

--------------------------------------------------------------------------------
--	EOF