--[[----------------------------------------------------------------------------
	LOIHCal

	Simplified Chinese and Traditional Chinese Localization
------------------------------------------------------------------------------]]

if GetLocale() ~= "zhCN" or GetLocale() ~= "zhTW" then return end
local ADDON_NAME, private = ...

local L = private.L

if GetLocale() == "zhCN" then
--[[Translation missing --]]
--[[ L["Acc"] = "Acc"--]] 
--[[Translation missing --]]
--[[ L["AttachMode"] = "Attach on top of the Default view"--]] 
--[[Translation missing --]]
--[[ L["AttachModeDesc"] = "Do you want to attach your %s frame on top or on side of the Default view?"--]] 
--[[Translation missing --]]
--[[ L["AutoConfirm"] = "Auto-Confirm"--]] 
--[[Translation missing --]]
--[[ L["AutoConfirmDesc"] = "Automaticly Confirm players with role. Confirmed players cannot change their sign up status later while accepted players can."--]] 
--[[Translation missing --]]
--[[ L["AutomationSettingsTitle"] = "Automation settings"--]] 
--[[Translation missing --]]
--[[ L["AutoRoleDecay"] = "Auto-Roles decay"--]] 
--[[Translation missing --]]
--[[ L["AutoRoleDecayDesc"] = "Automaticly remove players from Roles-list if they haven't signed up for %i months or more."--]] 
--[[Translation missing --]]
--[[ L["AutoRoles"] = "Auto-Roles"--]] 
--[[Translation missing --]]
--[[ L["AutoRolesDesc"] = "Automaticly give accepted/confirmed players roles. Given roles are based on previous roles."--]] 
--[[Translation missing --]]
--[[ L["Cancel"] = "Cancel"--]] 
--[[Translation missing --]]
--[[ L["CMD_CONFIG"] = "config"--]] 
--[[Translation missing --]]
--[[ L["CMD_LIST"] = "/loihcal ( %s | %s )"--]] 
--[[Translation missing --]]
--[[ L["CMD_RESET"] = "reset"--]] 
--[[Translation missing --]]
--[[ L["Con"] = "Con"--]] 
--[[Translation missing --]]
--[[ L["Dec"] = "Dec"--]] 
--[[Translation missing --]]
--[[ L["Default"] = "Default"--]] 
--[[Translation missing --]]
--[[ L["DefaultInvWhisper"] = "Raid event \"%s\" is about to start, please accept this invite."--]] 
--[[Translation missing --]]
--[[ L["DefaultSettingsTitle"] = "Default settings for new raid events"--]] 
--[[Translation missing --]]
--[[ L["DefaultView"] = "Open %s view as Default"--]] 
--[[Translation missing --]]
--[[ L["DefaultViewDesc"] = "Open straight to %s view instead of Default view when opening event"--]] 
--[[Translation missing --]]
--[[ L["DPS"] = "DPS"--]] 
--[[Translation missing --]]
--[[ L["GeneralSettingsTitle"] = "General settings"--]] 
--[[Translation missing --]]
--[[ L["Healers"] = "Healers"--]] 
--[[Translation missing --]]
--[[ L["Inv"] = "Inv"--]] 
--[[Translation missing --]]
--[[ L["LastSeen"] = "Last signup: %s"--]] 
--[[Translation missing --]]
--[[ L["MassInvite"] = "Mass Invite"--]] 
--[[Translation missing --]]
--[[ L["MassInviteDesc"] = "Start Mass Invite"--]] 
--[[Translation missing --]]
--[[ L["Melee"] = "Melee"--]] 
--[[Translation missing --]]
--[[ L["Not"] = "Not"--]] 
--[[Translation missing --]]
--[[ L["NotReplied"] = "Not replied"--]] 
--[[Translation missing --]]
--[[ L["Out"] = "Out"--]] 
--[[Translation missing --]]
--[[ L["Placeholder"] = "Use %s in the whisper for event name placeholder."--]] 
--[[Translation missing --]]
--[[ L["QuickMode"] = "Quick mode"--]] 
--[[Translation missing --]]
--[[ L["QuickModeDesc"] = [=[In quick mode, instead of selecting groups by clicking the group title, you use your mouse LeftButton/RightButton with modifiers None/Shift/Ctrl to determine where clicked player is sent.

Shift:
Left = Tanks - Right = Healers
None:
Left = Melee - Right = Ranged
Ctrl:
Left = Signups - Right = Standbys]=]--]] 
--[[Translation missing --]]
--[[ L["RaidDifficulty"] = "Raid Difficulty"--]] 
--[[Translation missing --]]
--[[ L["Ranged"] = "Ranged"--]] 
--[[Translation missing --]]
--[[ L["ReloadWarning"] = "%sWarning:%s Pressing this button will reload your UI, delete all event- and role-data and restore Default settings."--]] 
--[[Translation missing --]]
--[[ L["Remove"] = "Remove"--]] 
--[[Translation missing --]]
--[[ L["RemoveDesc"] = [=[%sShift+Click%s to remove player from Auto-Role-list.
Player will be re-listed if you open any events where the player has been given a role.]=]--]] 
--[[Translation missing --]]
--[[ L["RemovedFromEvent"] = "|cffff0000Removed|r character \"|c%1$s%2$s|r\" from event \"%3$s\" (%4$02d.%5$02d.%6$04d %7$02d:%8$02d)"--]] 
--[[Translation missing --]]
--[[ L["ResetDB"] = "Reset DB"--]] 
--[[Translation missing --]]
--[[ L["ResetDBDesc"] = "%sShift+Click%s to Reset DB"--]] 
--[[Translation missing --]]
--[[ L["ResetWhisper"] = "Reset to Default"--]] 
--[[Translation missing --]]
--[[ L["ResetWhisperDesc"] = "Reset whisper message back to Default."--]] 
--[[Translation missing --]]
--[[ L["Role"] = "Role: %s"--]] 
--[[Translation missing --]]
--[[ L["RoleDesc"] = "Change player role to %s"--]] 
--[[Translation missing --]]
--[[ L["Roles"] = "Roles"--]] 
--[[Translation missing --]]
--[[ L["Save"] = "Save"--]] 
--[[Translation missing --]]
--[[ L["SaveDesc"] = "Save whisper message."--]] 
--[[Translation missing --]]
--[[ L["SendingInvites"] = "Sending invites..."--]] 
--[[Translation missing --]]
--[[ L["SendWhispers"] = "Send Whispers"--]] 
--[[Translation missing --]]
--[[ L["SendWhispersDesc"] = "Do you want to inform players with whisper on Mass Invite?"--]] 
--[[Translation missing --]]
--[[ L["ServerWait"] = "Waiting for server-side data..."--]] 
--[[Translation missing --]]
--[[ L["Sig"] = "Sig"--]] 
--[[Translation missing --]]
--[[ L["SignupDesc"] = [=[^%sName%s / +%sName%s
Event moderator
%s@%sName%s@%s
No role data for auto-roles]=]--]] 
--[[Translation missing --]]
--[[ L["Signups"] = "Signups"--]] 
--[[Translation missing --]]
--[[ L["SkinningTitle"] = "Skinning settings"--]] 
--[[Translation missing --]]
--[[ L["SkinReload"] = "Reload UI"--]] 
--[[Translation missing --]]
--[[ L["SkinReloadDesc"] = [=[You have to reload your UI to remove ElvUI skinning.
Pressing this button will reload your UI.]=]--]] 
--[[Translation missing --]]
--[[ L["SkinWith"] = "Skin with %s"--]] 
--[[Translation missing --]]
--[[ L["SkinWithDesc"] = "Do you want to skin %s with %s?"--]] 
--[[Translation missing --]]
--[[ L["SLASH_COMMAND"] = "/loihcal"--]] 
--[[Translation missing --]]
--[[ L["Sta"] = "Sta"--]] 
--[[Translation missing --]]
--[[ L["Standbys"] = "Standbys"--]] 
--[[Translation missing --]]
--[[ L["Tanks"] = "Tanks"--]] 
--[[Translation missing --]]
--[[ L["Ten"] = "Ten"--]] 
--[[Translation missing --]]
--[[ L["TimeEstimate"] = "Estimated time left: ~%ds"--]] 
--[[Translation missing --]]
--[[ L["WhisperSettingsTitle"] = "Whisper settings"--]] 

return end

if GetLocale() == "zhTW" then
L["Acc"] = "接受"
--[[Translation missing --]]
--[[ L["AttachMode"] = "Attach on top of the Default view"--]] 
--[[Translation missing --]]
--[[ L["AttachModeDesc"] = "Do you want to attach your %s frame on top or on side of the Default view?"--]] 
--[[Translation missing --]]
--[[ L["AutoConfirm"] = "Auto-Confirm"--]] 
--[[Translation missing --]]
--[[ L["AutoConfirmDesc"] = "Automaticly Confirm players with role. Confirmed players cannot change their sign up status later while accepted players can."--]] 
--[[Translation missing --]]
--[[ L["AutomationSettingsTitle"] = "Automation settings"--]] 
--[[Translation missing --]]
--[[ L["AutoRoleDecay"] = "Auto-Roles decay"--]] 
--[[Translation missing --]]
--[[ L["AutoRoleDecayDesc"] = "Automaticly remove players from Roles-list if they haven't signed up for %i months or more."--]] 
--[[Translation missing --]]
--[[ L["AutoRoles"] = "Auto-Roles"--]] 
--[[Translation missing --]]
--[[ L["AutoRolesDesc"] = "Automaticly give accepted/confirmed players roles. Given roles are based on previous roles."--]] 
--[[Translation missing --]]
--[[ L["Cancel"] = "Cancel"--]] 
--[[Translation missing --]]
--[[ L["CMD_CONFIG"] = "config"--]] 
--[[Translation missing --]]
--[[ L["CMD_LIST"] = "/loihcal ( %s | %s )"--]] 
--[[Translation missing --]]
--[[ L["CMD_RESET"] = "reset"--]] 
L["Con"] = "確認"
L["Dec"] = "拒絕"
--[[Translation missing --]]
--[[ L["Default"] = "Default"--]] 
--[[Translation missing --]]
--[[ L["DefaultInvWhisper"] = "Raid event \"%s\" is about to start, please accept this invite."--]] 
--[[Translation missing --]]
--[[ L["DefaultSettingsTitle"] = "Default settings for new raid events"--]] 
--[[Translation missing --]]
--[[ L["DefaultView"] = "Open %s view as Default"--]] 
--[[Translation missing --]]
--[[ L["DefaultViewDesc"] = "Open straight to %s view instead of Default view when opening event"--]] 
L["DPS"] = "DPS"
--[[Translation missing --]]
--[[ L["GeneralSettingsTitle"] = "General settings"--]] 
L["Healers"] = "治療"
L["Inv"] = "邀請"
--[[Translation missing --]]
--[[ L["LastSeen"] = "Last signup: %s"--]] 
--[[Translation missing --]]
--[[ L["MassInvite"] = "Mass Invite"--]] 
--[[Translation missing --]]
--[[ L["MassInviteDesc"] = "Start Mass Invite"--]] 
L["Melee"] = "近戰"
L["Not"] = "未約"
--[[Translation missing --]]
--[[ L["NotReplied"] = "Not replied"--]] 
L["Out"] = "已過"
--[[Translation missing --]]
--[[ L["Placeholder"] = "Use %s in the whisper for event name placeholder."--]] 
--[[Translation missing --]]
--[[ L["QuickMode"] = "Quick mode"--]] 
--[[Translation missing --]]
--[[ L["QuickModeDesc"] = [=[In quick mode, instead of selecting groups by clicking the group title, you use your mouse LeftButton/RightButton with modifiers None/Shift/Ctrl to determine where clicked player is sent.

Shift:
Left = Tanks - Right = Healers
None:
Left = Melee - Right = Ranged
Ctrl:
Left = Signups - Right = Standbys]=]--]] 
--[[Translation missing --]]
--[[ L["RaidDifficulty"] = "Raid Difficulty"--]] 
L["Ranged"] = "遠程"
--[[Translation missing --]]
--[[ L["ReloadWarning"] = "%sWarning:%s Pressing this button will reload your UI, delete all event- and role-data and restore Default settings."--]] 
--[[Translation missing --]]
--[[ L["Remove"] = "Remove"--]] 
--[[Translation missing --]]
--[[ L["RemoveDesc"] = [=[%sShift+Click%s to remove player from Auto-Role-list.
Player will be re-listed if you open any events where the player has been given a role.]=]--]] 
--[[Translation missing --]]
--[[ L["RemovedFromEvent"] = "|cffff0000Removed|r character \"|c%1$s%2$s|r\" from event \"%3$s\" (%4$02d.%5$02d.%6$04d %7$02d:%8$02d)"--]] 
--[[Translation missing --]]
--[[ L["ResetDB"] = "Reset DB"--]] 
--[[Translation missing --]]
--[[ L["ResetDBDesc"] = "%sShift+Click%s to Reset DB"--]] 
--[[Translation missing --]]
--[[ L["ResetWhisper"] = "Reset to Default"--]] 
--[[Translation missing --]]
--[[ L["ResetWhisperDesc"] = "Reset whisper message back to Default."--]] 
--[[Translation missing --]]
--[[ L["Role"] = "Role: %s"--]] 
--[[Translation missing --]]
--[[ L["RoleDesc"] = "Change player role to %s"--]] 
--[[Translation missing --]]
--[[ L["Roles"] = "Roles"--]] 
--[[Translation missing --]]
--[[ L["Save"] = "Save"--]] 
--[[Translation missing --]]
--[[ L["SaveDesc"] = "Save whisper message."--]] 
--[[Translation missing --]]
--[[ L["SendingInvites"] = "Sending invites..."--]] 
--[[Translation missing --]]
--[[ L["SendWhispers"] = "Send Whispers"--]] 
--[[Translation missing --]]
--[[ L["SendWhispersDesc"] = "Do you want to inform players with whisper on Mass Invite?"--]] 
--[[Translation missing --]]
--[[ L["ServerWait"] = "Waiting for server-side data..."--]] 
L["Sig"] = "已約"
--[[Translation missing --]]
--[[ L["SignupDesc"] = [=[^%sName%s / +%sName%s
Event moderator
%s@%sName%s@%s
No role data for auto-roles]=]--]] 
L["Signups"] = "約定"
--[[Translation missing --]]
--[[ L["SkinningTitle"] = "Skinning settings"--]] 
--[[Translation missing --]]
--[[ L["SkinReload"] = "Reload UI"--]] 
--[[Translation missing --]]
--[[ L["SkinReloadDesc"] = [=[You have to reload your UI to remove ElvUI skinning.
Pressing this button will reload your UI.]=]--]] 
--[[Translation missing --]]
--[[ L["SkinWith"] = "Skin with %s"--]] 
--[[Translation missing --]]
--[[ L["SkinWithDesc"] = "Do you want to skin %s with %s?"--]] 
--[[Translation missing --]]
--[[ L["SLASH_COMMAND"] = "/loihcal"--]] 
L["Sta"] = "待命"
L["Standbys"] = "待命"
L["Tanks"] = "坦克"
L["Ten"] = "考慮"
--[[Translation missing --]]
--[[ L["TimeEstimate"] = "Estimated time left: ~%ds"--]] 
--[[Translation missing --]]
--[[ L["WhisperSettingsTitle"] = "Whisper settings"--]] 

return end

--------------------------------------------------------------------------------
--	EOF